Java pour les clients Vista?

Thomas
2008-08-12
2013-05-02
  • Thomas

    Thomas - 2008-08-12

    Bonjour,

    Quelle version de Java faut-il utiliser pour un poste client Compiere avec windows vista? J'ai essayé plusieurs version qui ne fonctionne pas...

    Merci

    Thomas

     
    • Thomas

      Thomas - 2008-08-27

      Autant pour moi, c'est mon poste client qui n'était pas stable. Ca fonctionne avec le jre 1.6.0_07

      Thomas

       

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks